{if {$instance->getProperty('useLink')}}
    <a class="dzm-itb-bgi-wrapper" style="min-height:{$instance->getProperty('imgMinHeight')};max-height:{$instance->getProperty('imgMaxHeight')};color:{$instance->getProperty('textColor')};"
        href="{$instance->getProperty('btnlink')}"
        {if {$instance->getProperty('btnopen')}} target="_blank" {/if}>
{else}
    <div class="dzm-itb-bgi-wrapper" style="min-height:{$instance->getProperty('imgMinHeight')};color:{$instance->getProperty('textColor')};">
{/if}
        <div class="dzm-itb-overlay" style="background-color:{$instance->getProperty('overlayColor')};"></div>
        {$img = $instance->getProperty('img')}
        {if $img !=''}
            {$imgAttribs = $instance->getImageAttributes($img, '', '')}
            {image
            srcset=$imgAttribs.srcset
            sizes=$imgAttribs.srcsizes
            src=$imgAttribs.src
            alt=$imgAttribs.alt|escape:'html'
            title=$slideTitle|escape:'html'}
        {/if}

        {$padding = $instance->getProperty('textPadding')}
        {if $padding >= '-3'}
            {$paddingtop = 'pt-3'}
        {/if}
        <div class="{if $instance->getProperty('isAnimated')} dzm-itb-bgi-is-animated{/if} dzm-itb-bgi-content-container text-{$instance->getProperty('horizontalTextAlignment')} justify-content-{$instance->getProperty('verticalTextAlignment')} p{$padding} {$paddingtop}">
                <div class="dzm-itb-bgi-headline">
                <!--<h2 class="h4 white text-uppercase bold text-center mt-3">{$instance->getProperty('headline')}</h2>-->
                {include file='../../../dzm_resources/Portlets/Snippets/headline.tpl' classes="bold"}
                </div>

                <div class="dzm-itb-bgi-content">
                    {$instance->getProperty('content')}
                </div>

                <div class="dzm-itb-content-btn d-flex justify-content-{$instance->getProperty('buttonAlignment')}">
                    {include file="../../../dzm_resources/Portlets/Snippets/button.tpl" isFakeBtn=$instance->getProperty('useLink')}
                </div>
        </div>

{if {$instance->getProperty('useLink')}}
    </a>
{else}
    </div>
{/if}

